Bug 70955 - Failed to detect US Robotics 56k message (external) modem
Failed to detect US Robotics 56k message (external) modem
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 05:00 EDT by Need Real Name
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:54:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-07 05:00:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.It failed to detect the modem both on system starts up and during modem
detection in running the internet configuration wizard.
2.
3.
	

Actual Results:  But if you ignored it and assigned it a com port and it still
works for ppp and RP3 but diald just failed to call up the modem. Tested on both
USR 56K Voice & Fax external modoms, both do not exhibit the problems and are
working wonderfully!

Additional info:
Comment 1 Bill Nottingham 2005-02-04 17:54:54 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.